Loading...
Searching...
No Matches
lomiri::action::PreviewParameter Class Reference
Inheritance diagram for lomiri::action::PreviewParameter:

## Protected Member Functions

| PreviewParameter (QObject *parent=0)

## Detailed Description

Base class for all the parameter classes. See the subclasses.

The documentation for this class was generated from the following files:

- lomiri-preview-parameter.h
- lomiri-preview-parameter.cpp